#{form @kontrak.SskkPlCtr.simpanCaraPembayaran(sppbjId), id:'formCaraPembayaran'}
<input type=hidden name="kontrak.kontrak_id" value="${kontrak.kontrak_id}" />
<table class="table table-sm">
    <tr>
    	<th class="bgwarning" style="width:30%">&{'doc.rancanganKontrak'}</th>
    	<td>
            <ol class="files" style="padding:15px;">
                #{list items:sskk, as:'dok'}
                    <li style="padding-bottom:5px;">
                        #{download dok/}
                    </li>
                #{/list}
            </ol>
        </td>
    </tr>
    <tr>
        <th class="bg-warning">&{'kontrakpl.upsskk'}</th>
        <td>
            <ol id="files" class="files" style="padding:15px;">
                #{list items:dokKontrak, as:'dokKontrak'}
                    <li style="padding-bottom:5px;">
                        #{download dokKontrak/}
                        <a href="javascript:void(0)" title="Hapus" class="removeDok" versi="${dokKontrak.blb_versi}">
                            <i class="fa fa-trash-o"></i>
                        </a>
                    </li>
                #{/list}
            </ol>
            <div class="btn btn-success fileinput-button">
                <i class="glyphicon glyphicon-plus"></i>
                <span>&{'kontrakpl.upload'}</span>
                <input id="fileupload" type="file" name="file">
            </div>
            <div id="progress" class="progress" style="display: none;">
                <div class="progress-bar progress-bar-success"></div>
            </div>
            <div id="alert-upload" style="margin-top: 10px;"></div>
        </td>
    </tr>
    <tr>
    	<th class="bg-warning">&{'kontrakpl.cp'}</th>
    	<td>
            <select name="sskkContent.cara_pembayaran" style="width:110px;" class="form-control">
                <option value="Termin" #{if sskkContent.cara_pembayaran=='Termin'} selected #{/if}>&{'kontrakpl.pemijin'}</option>
                <option value="Bulanan" #{if sskkContent.cara_pembayaran=='Bulanan'} selected #{/if}>&{'kontrakpl.bulanan'}</option>
                <option value="Sekaligus" #{if sskkContent.cara_pembayaran=='Sekaligus'} selected #{/if}>&{'kontrakpl.sekaligus'}</option>
            </select>
        </td>
    </tr>
</table>
#{saveButton/}
#{/form}